PDA

View Full Version : LW 8 installation question



phuile
02-04-2004, 06:16 PM
Can I keep LW 7.5 on my system when I install LW 8? Or is it better to get rid of 7.5 first?

Thanks.
Petre

mkiii
02-05-2004, 02:05 AM
I'm running 7.5c, but still have copies of 5.6, 6.5, & so on on my machine.

As long as you make a copy of your Lightwave folder elsewhere, (or install 8 to a different location), you should be OK. I'd suggest making a copy.

If you want to run an older Post 6.0 version, you need to be aware that it will probably overwrite your current config files, so it is best to set up the command line so that it uses a different set of config files for your 7.x & 8.0 setups. It may be best to keep the old versions configs in the actual Lightwave install directory.
You will need to re-install your plugins if you make a copy of your old 7 folder, or manually edit the copied config files to reflect the new paths to everything.

You can access the old ones by adding -cc:\pathtoaconfigfolder to the end of your shortcut for your older version.

You can set this all up right now on a copy of your lw folder so you are ready for 8.

digimassa
02-05-2004, 02:39 AM
:cool:
Hey, where did you get LW8 from?

mkiii
02-05-2004, 06:22 AM
Haven't you got your copy yet. Grief!!

We've all been getting to grips with it for 2 weeks now.